[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#121691: linuxvideostudio fails to build from source due to missing build-depends



Hi Ivan,

Btw, this issue has already been reported as Bug#115626.

I'm not really sure what I can do about this bug, but would be happy to
take advice on the way forward for this package.

As I said then:

'I have spoken with the upstream package maintainer of non-free/mjpegtools
and because of licensing restrictions we are unable to include
mjpegtools in the official Debian distribution.

linuxvideotools is included in the contrib section of Debian as it
is a GPL program which depends on non-free software, which you must
download and install independently from the rest of debian.

The Debian package of non-free/mjpegtools must be downloaded from
http://download.sourceforge.net/mjpeg/ to either build or
run this program.'

Mark

On Thu, Nov 29, 2001 at 02:10:12AM -0700, Ivan E. Moore II wrote:
> Package: linuxvideostudio
> Severity: serious
> 
> Checking for source dependency conflicts...
>   /usr/bin/sudo /usr/bin/apt-get $CHROOT_OPTIONS -q -y install debhelper automake autoconf xlibs-dev libgtk1.2-dev libgdk-pixbuf-dev mjpegtools
> Reading Package Lists...
> Building Dependency Tree...
> E: Couldn't find package mjpegtools

Attachment: pgpac6UUNXOGf.pgp
Description: PGP signature


Reply to: